postgresql-snap - Feature #5327

New snap packages to be created
12/09/2016 07:11 AM - Joshua Drake

Status: In Progress Start date: 12/09/2016
Priority: Normal Due date:

Assignee: Ivan Lezhnjov % Done: 40%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

pgbouncer

pgpool

History

#1 - 12/12/2016 10:12 AM - Joshua Drake

Ilvan,
What is the status of these packages?
#2 - 12/13/2016 08:36 AM - lvan Lezhnjov

- Status changed from New to In Progress

- % Done changed from 0 to 40

pgbouncer builds and runs at this point, but only with a manually installed configuration file. I'm working on a solution to get it installed in a way that
makes it tailored to a user's $HOME environment.

I'll address pgpool immediately after pgbouncer package is ready.

lvan
